[Unit]
Description=AWX web service
After=network.target

[Service]
User=awx
Group=awx
ExecStart=/usr/bin/uwsgi --ini /etc/tower/uwsgi.ini
ExecReload=/bin/kill -HUP $MAINPID
KillMode=process
Restart=on-failure
RestartSec=2s

[Install]
WantedBy=multi-user.target

